{% extends "src/html/_template.njk" %}
{% set title = "Образовательный модуль" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <div class="block__text">
                                <p>Работают в регионах России, которые были оккупированы фашистскими войсками. Цель добровольцев - поиск гражданских захоронений с останками жертв нацистов. Это старики, женщины и дети - те, не представлял угрозы для немецко-фашистских захватчиков, но потерял жизнь из-за вражеской жестокости.</p>
                                <p>Ежегодно активисты эксгумируют заброшенные и ранее неизвестные захоронения, чтобы придать останки земле у мемориалов.</p>
                            </div>
                            <div class="block__xl">
                                <div class="block__data">
                                    <div class="data-block">
                                        <div class="data-block__item">
                                            <div class="data-block__value">9</div>
                                            <div class="data-block__label">ВУЗов</div>
                                        </div><!-- .data-block__item -->
                                        <div class="data-block__item">
                                            <div class="data-block__value">1200+</div>
                                            <div class="data-block__label">Школ</div>
                                        </div><!-- .data-block__item -->
                                        <div class="data-block__item">
                                            <div class="data-block__value">130+</div>
                                            <div class="data-block__label">Программ</div>
                                        </div><!-- .data-block__item -->
                                    </div><!-- .data-block -->
                                </div><!-- .block__data -->
                            </div>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__04.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__04.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__02.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__02.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/pr_02__03.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/pr_02__03.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/block_media_image.jpg" class="media-item" data-fancybox="data-media">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="block__sm">
                        <div class="block__data">
                            <div class="data-block">
                                <div class="data-block__item">
                                    <div class="data-block__value">9</div>
                                    <div class="data-block__label">ВУЗов</div>
                                </div><!-- .data-block__item -->
                                <div class="data-block__item">
                                    <div class="data-block__value">1200+</div>
                                    <div class="data-block__label">Школ</div>
                                </div><!-- .data-block__item -->
                                <div class="data-block__item">
                                    <div class="data-block__value">130+</div>
                                    <div class="data-block__label">Программ</div>
                                </div><!-- .data-block__item -->
                            </div><!-- .data-block -->
                        </div><!-- .block__data -->
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="block__header">
                        <h2 class="block__title text-uppercase">Материалы</h2>
                    </div><!-- .block__header -->
                    <div class="material-group">
                        <div class="material-item">
                            <div class="material-item__title">
                                <a href="#">Название материала</a>
                            </div>
                            <div class="material-item__text">
                                Методические рекомендации по проведению по проведению Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны
                            </div>
                            <div class="material-item__links">
                                <div class="material-item__link">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать</span>
                                    </a>
                                </div>
                                <div class="material-item__link">
                                    <a href="#" class="btn-link btn-link--fill">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Скачать (120Мб)</span>
                                    </a>
                                </div>
                            </div>
                        </div><!-- .material-item -->
                        <div class="material-item">
                            <div class="material-item__title">
                                <a href="#">Название материала</a>
                            </div>
                            <div class="material-item__text">
                                Методические рекомендации по проведению по проведению Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны
                            </div>
                            <div class="material-item__links">
                                <div class="material-item__link">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать</span>
                                    </a>
                                </div>
                                <div class="material-item__link">
                                    <a href="#" class="btn-link btn-link--fill">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Скачать (120Мб)</span>
                                    </a>
                                </div>
                            </div>
                        </div><!-- .material-item -->
                        <div class="material-item">
                            <div class="material-item__title">
                                <a href="#">Название материала</a>
                            </div>
                            <div class="material-item__text">
                                Методические рекомендации по проведению по проведению Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны
                            </div>
                            <div class="material-item__links">
                                <div class="material-item__link">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать</span>
                                    </a>
                                </div>
                                <div class="material-item__link">
                                    <a href="#" class="btn-link btn-link--fill">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Скачать (120Мб)</span>
                                    </a>
                                </div>
                            </div>
                        </div><!-- .material-item -->
                        <div class="material-item">
                            <div class="material-item__title">
                                <a href="#">Название материала</a>
                            </div>
                            <div class="material-item__text">
                                Методические рекомендации по проведению по проведению Дня единых действий, в память о геноциде советского народа нацистами и их пособниками в годы Великой Отечественной войны
                            </div>
                            <div class="material-item__links">
                                <div class="material-item__link">
                                    <a href="#" class="btn-link">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Читать</span>
                                    </a>
                                </div>
                                <div class="material-item__link">
                                    <a href="#" class="btn-link btn-link--fill">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>Скачать (120Мб)</span>
                                    </a>
                                </div>
                            </div>
                        </div><!-- .material-item -->
                    </div><!-- .material-group -->
                    <div class="block__view">
                        <a href="#" class="btn">Показать еще</a>
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
    </section>
    <div class="root__bg root__bg--processes">
        <img src="img/educational__bg.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

